<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="fr" datatype="plaintext" original="messages" date="2020-09-01T12:00:00Z" product-name="ot_templating">
        <header/>
        <body>
            <trans-unit id="stats" xml:space="preserve">
				<source>Statistiques d'utilisation</source>
			</trans-unit>
            <trans-unit id="period" xml:space="preserve">
				<source>Période d'analyse</source>
			</trans-unit>
            <trans-unit id="refresh" xml:space="preserve">
				<source>Actualiser</source>
			</trans-unit>
            <trans-unit id="last_week" xml:space="preserve">
				<source>La semaine passée</source>
			</trans-unit>
            <trans-unit id="last_month" xml:space="preserve">
				<source>Le mois passé</source>
			</trans-unit>
            <trans-unit id="last_year" xml:space="preserve">
				<source>L'année passée</source>
			</trans-unit>
            <trans-unit id="real_time_visits" xml:space="preserve">
				<source>Visites en temps réel</source>
			</trans-unit>
            <trans-unit id="last_visits_graph" xml:space="preserve">
				<source>Dernières visites</source>
			</trans-unit>
            <trans-unit id="visits_summary" xml:space="preserve">
				<source>Résumé</source>
			</trans-unit>
            <trans-unit id="visits_by_weekday" xml:space="preserve">
				<source>Par jours de la semaine</source>
			</trans-unit>
            <trans-unit id="visits_by_hour" xml:space="preserve">
				<source>Par heures locales</source>
			</trans-unit>
            <trans-unit id="visits_map" xml:space="preserve">
				<source>Répartition géographique</source>
			</trans-unit>
            <trans-unit id="visits_referrers" xml:space="preserve">
				<source>Origines</source>
			</trans-unit>
            <trans-unit id="get_browsers" xml:space="preserve">
				<source>Navigateurs</source>
			</trans-unit>
            <trans-unit id="visits_by_page" xml:space="preserve">
				<source>Pages visitées</source>
			</trans-unit>
            <trans-unit id="visitors_entry_points" xml:space="preserve">
				<source>Pages d'entrée</source>
			</trans-unit>
            <trans-unit id="visits_by_duration" xml:space="preserve">
				<source>Durée des visite</source>
			</trans-unit>
            <trans-unit id="activate_monitoring" xml:space="preserve">
				<source>Activer le suivi de l'utilisation</source>
			</trans-unit>
            <trans-unit id="monitoring_not_enabled" xml:space="preserve">
				<source>Le suivi des statistiques d'utilisation n'est pas activé</source>
			</trans-unit>
            <trans-unit id="youre_about_to_disable_monitoring" xml:space="preserve">
				<source>Vous vous apprêtez à désactiver le suivi de l'utilisation du site. Si vous confirmez, plus aucune
                donnée de suivi ne sera enregistrée tant que vous ne l'aurez pas réactivé</source>
			</trans-unit>
            <trans-unit id="data_wont_be_deleted" xml:space="preserve">
				<source>Notez que les données collectées jusqu'ici ne seront pas supprimées</source>
			</trans-unit>
            <trans-unit id="disable_monitoring" xml:space="preserve">
				<source>Désactiver le suivi de l'utilisation</source>
			</trans-unit>
            <trans-unit id="cancel" xml:space="preserve">
				<source>Annuler</source>
			</trans-unit>
        </body>
    </file>
</xliff>
